[ E-Learning ] - E-Learning Overview
11/16/2021 05:38 PM - ericsson ericsson

Status: Closed
Priority: Normal
Assignee: ericsson ericsson

Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

11/16/2021

0%
0.00 hour
0.00 hour

Description
dear, Mbak Yoma.

Mohon Bantuanny untuk memperbaiki overview pada elearning di port RSM kantor 61122
History

#1 - 11/17/2021 11:28 AM - Tri Rizqiaty

- Status changed from Assigned to Developing

#2 - 11/17/2021 02:50 PM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to ericsson ericsson

#3 - 11/18/2021 12:03 PM - ericsson ericsson
- File clipboard-202111181203-tgc3e.png added
- Status changed from QA Test to Revise

- Assignee changed from ericsson ericsson to Tri Rizqgiaty

Dear, Mba Yomma.

yang muncu di list elearning seharusnya hanya peserta yang ada di attende dan disesuaikan dengan user login.

Terima Kasih.

07/03/2025
#4 - 11/19/2021 03:06 PM - Tri Rizqgiaty

- File Parameter ELearning Overview.xIsx added
- Status changed from Revise to QA Test

- Assignee changed from Tri Rizqgiaty to ericsson ericsson
Fixing :

1. Penambahan di table SDATATABLE & SDATATABLEFIELD : PDSTRELEARNINGOVERVIEW ( Sesuai excel terlampir )
2. Update di Ul - app - view - masterdata - elearning : overview.js

#5 - 11/26/2021 02:41 PM - ericsson ericsson
- File clipboard-202111261441-xrz1m.png added
- Status changed from QA Test to Closed
